rem set PATHNT=c:\winnt\system32;c:\winnt;c:\winnt\system32\WBem;
rem set PATH98=c:\windows;c:\windows\command;
set PATHXP=c:\Windows\system32;c:\Windows;c:\Windows\System32\Wbem;
rem set TIX_LIBRARY=c:\programme\tix-8.1.0\library
set LW=
set SFX3D=%LW%\Sfx3D\bin
rem Entwickler
rem set SS=%LW%\SOFTSHOP
rem Lernen und Lehren
set SS=%LW%\Sfx3D
rem
rem set PATH=%PATHXP%;%LW%\bcc55\bin;%SS%\lib;%SFX3D%;%SS%\tcl\tcl8.5a1\win\debug;%SS%\tcl\tk8.5a1\win\debug
rem set PATH=%PATH%;%SS%\tcl\tix-8.1.4\win\debug
rem
set PATH=%PATHXP%;%LW%\bcc55\bin;%SS%\lib;%SFX3D%;%SS%\lib\tcl8.5;%SS%\lib\tk8.5
set PATH=%PATH%;%SS%\lib\tix-8.1
set SSYLAY=%LW%\
cd %LW%\Sfx3D\bin
rem Gsl3D
